body{font-family:'Nunito Sans',sans-serif!important; font-size:15px;color: #4d4c5f;}

h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{font-family:'Nunito Sans',sans-serif!important; }

h5,h6,.h5,.h6{line-height:1.6}

a,a:hover{transition:0.5s;}

/*common css*/

.font-reg{font-weight:400}

.font-semibold{font-weight:600!important;}

.font-bold{font-weight:700 !important;}

.font-extrabold{font-weight:800}

.fc-dark{color:#282828 !important;}

.fc-gray{color:#666}

.fc-bluegray {color: #626080;}

.fc-lgray{color:gray}

.fc-white{color:#fff !important;}

.fc-blue{color:#42b5c7 !important;}

.fc-navyblue{color:#2454a0  !important;}

.fc-orange{color:#ff4612 !important;}

.fc-lightorange{color:#f8756e}

.fc-green{color:#8fbc3b}

.whitebg{background:#fff;}

.bluebg{background:#42b5c7}

.lightbluebg {

    background: #e9f1f5;

}

.pd0{padding:0 !important;}

.text-underline{text-decoration: underline;}

.vtop{vertical-align: top;}

.graybg{background:#f8f8f8}



.fs-18{font-size:18px}

.fs-22{font-size:22px}

.rel{position:relative}

.hide{display:none}

.inlineb{display:inline-block}

.wid100{width:100%}

.mb0{margin-bottom: 0 !important;}

.sec-heading{font-weight:600;font-size:30px}

.shadow1{box-shadow:0 6px 14px 0 rgba(222,217,217,0.39);-moz-box-shadow:0 6px 14px 0 rgba(222,217,217,0.39);-webkit-box-shadow:0 6px 14px 0 rgba(222,217,217,0.39);}

.shadow2{box-shadow:0 6px 14px 0 rgba(90, 71, 71, 0.39);-moz-box-shadow:0 6px 14px 0 rgba(90, 71, 71, 0.39);-webkit-box-shadow:0 6px 14px 0 rgba(90, 71, 71, 0.39);}

.gradientbg{background: linear-gradient(to right, rgba(79, 95, 109, 0.9), rgb(255, 69, 63));}

.gradientbg1{background: linear-gradient(120deg,#f7817a 20%,#fb4640 80%);}

.block{display:block;}
.radius0{border-radius:0!important;}
.btn-padding1 {
    padding: 0.575rem 1.9rem!important;
    font-size: 0.85rem!important;
    font-weight: 600;
   
}
.btn-padding2 {
    padding: 0.575rem 2.9rem!important;
    font-size: 1.09rem!important;
    font-weight: 600;
    border-radius:6px; 
   
}

.btn-padding1.box-green-shadow{ box-shadow:0 5px 10px rgba(0,0,0,0.25)!important;}
.bg-secondary {

    background-color: #5f5f5f !important;

}

.gradienticon{background: #42b5c7;

    -webkit-background-clip: text;

    -webkit-text-fill-color: transparent;}

.gradienticon.orange-blue{background:#42b5c7;-webkit-background-clip: text;

    -webkit-text-fill-color: transparent;}

.nobdr{border:0 !important;}

.gradientbtn{background: #42b5c7!important;}

.bg-background2:before{background: #42b5c7 !important;}

/*header CSS*/

.desktoplogo {

    width: 259px;

    padding: 1em 0 0;

}

.horizontalMenu{font-size:16px}

.sticky{box-shadow: 2px 3px 4.7px 0.3px rgba(0,0,0,.12);}

.header-main i{color:#42b5c7}

.header-main i:hover{color:#4c4c4c}

.horizontalMenu{margin: 0 auto;

    float: none;

    text-align: center;

    padding-right: 84px;}

.horizontalMenu>.horizontalMenu-list {

    text-align: center;

    margin: 0 auto 0 auto;

    width: auto;

    display: inline-block;

    padding: 0;

}

.horizontalMenu>.horizontalMenu-list>li{text-align:center;padding:1.3rem 0 1.2rem;}

.header-main {

    position: relative;

    height: 84px;

}

.sign-bar-right{position: absolute;right:15px;top:36%;}

.sign-bar-right ul li {

    display: inline-block;

    vertical-align: middle;

    margin-left: 2rem;

    font-size:1.1rem;

}

.horizontalMenu>.horizontalMenu-list>li>a{font-size:1.1rem;}

video{width:100%; object-fit: cover; height:757px;}

.banner-content{position:absolute;top:42%;left:0;right:0;width:100%;text-align:center}

.pause-icon{display:none}

.country-flag img{width:32px}

.lang-selectors a{margin-right:8px;margin-bottom:10px}

.banner-search-form form.searchform{width:100%;}

.banner-search-form form.searchform a.btn{position: absolute;

    right: 0;

    top: 0;

    border-radius: 0 4px 4px 0}

.banner-search-form form.searchform input[type=text]{width:79%;padding:10px;background:#fff; color:#222;    position: relative;

    height: 46px;}

.banner-search-form form.searchform button{width:10%;padding:10px;background:#203864; border: 1px solid #203864; }

.banner-search-form form.searchform .serchbtn{color:#fdca3b;}
.banner-1 .header-text h1 {
  
    font-weight: 600;
}
.langcat-sec .langcat-block{margin-top: -44px;

    background: #fff;

    position: relative;

    padding: 26px 26px 6px;

    border-radius: 2px;

    margin-bottom: 80px;}

.langcat-block a:hover{color:#ed574a;}

.langcat-sec .langcat-block .cat-box{margin-bottom: 20px;

    background: #fdf8f7;

    padding: 26px 20px 10px;}

.img-wrap-full img{width:100%;}

/*best way to learn sec CSS*/

.icon-block{position:relative}

.icon-circle-outer{background:#fff;border-radius:50%;width:120px;height:120px;text-align:center;display:flex;justify-content:center;align-items:center;border:1px solid #97c13a}

.icon-circle-inner{background:#6ddaeb;border-radius:50%;width:100px;height:100px;text-align:center;display:flex;justify-content:center;align-items:center}

.block-separator{position:absolute;top:70px;right:-10px;content:'';background:#b7b1b1;height:97px;width:1px}

.section-title.text-left p{text-align:left!important}
.home-skype-btn-sec.section-title.text-left p{font-size: 16px;line-height: 1.3;font-weight: 300;}
.home-skype-btn-sec.section-title {
    padding-bottom: 1rem;
}
.home-owl-slider .owl-nav button {
    display: block;
    font-size: 1.3rem !important;
    line-height: 2em;
    padding: 0;
    border-radius: 50%;
    width: 3rem;
    height: 3rem;
    text-align: center;
    background: none !important;
    border: 1px solid #06a29e !important;
    z-index: 100000;
   box-shadow: none;
}
.home-owl-slider .owl-carousel:hover .owl-nav button {
    color: #0aa4a2 !important;
}
.home-owl-slider .owl-carousel:hover{
background: none !important;
}
.home-owl-slider .owl-nav button,.home-owl-slider .owl-nav button.owl-prev:hover,.home-owl-slider .owl-nav button.owl-next:hover {
    color: #0aa4a2 !important;
}
.home-owl-slider .owl-nav button.owl-prev:hover,.home-owl-slider .owl-nav button.owl-next:hover{background: rgba(255,255,255) !important;}
.home-owl-slider .owl-nav button i{line-height: 2.4em!important;}
/*lesson on skype sec CSS*/

.lesson-on-skype-sec .session-link {

    background: #fff;

    display:inline-block;

    padding: 12px 2.5rem;

    max-width: 100%;

    transition: all 1s ease;

}

.lesson-on-skype-sec .session-link a{color:#36a1b2;font-size:1.5rem;}

.lesson-on-skype-sec .session-link:hover{background:#a7de41;}

.lesson-on-skype-sec .session-link:hover a{color:#fff;}



/*testimonial Sec CSS*/

.testimonial-sec .testi-content{background:#ffffffab;padding:60px 4px 84px}

.testimonial-sec .banner-1{padding-top:5rem;padding-bottom:11rem}

.testimonial-sec .testimonia{margin-bottom:40px}

.testimonial-sec .testimonia-img img{width:103px;height:103px}

.testimonial-sec .owl-nav .owl-prev{bottom:-36px;left:45%;top:auto}

.testimonial-sec .owl-nav .owl-next{bottom:-36px;right:45%;top:auto}

.testimonial-sec .owl-nav button:hover{background: rgba(255, 255, 255, 1)}

.testimonia-data:before{content:'';background:url(../images/qoute-left.png);width:52px;height:34px;position:absolute;top:0;left:7%}

.testimonia-data:after{content:'';background:url(../images/qoute-right.png);width:52px;height:34px;position:absolute;bottom:0;right:7%}

.testimonial-owl-carousel .owl-nav button {
    display: block;
    font-size: 1.3rem !important;
    line-height: 2em;
    padding: 0;
    border-radius: 50%;
    width: 3rem;
    height: 3rem;
    text-align: center;
    background: none !important;
    border: 1px solid #8fbc3b !important;
    z-index: 100000;
   box-shadow: none;
}
.testimonial-owl-carousel.owl-carousel:hover .owl-nav button {
    color: #8fbc3b !important;
    background: none!important;
}
.testimonial-owl-carousel .owl-nav button {
    color: #8fbc3b !important;
}
.testimonial-owl-carousel .owl-nav button:hover,.testimonial-owl-carousel .owl-nav button.owl-prev:hover,.testimonial-owl-carousel .owl-nav button.owl-next:hover{color: #8fbc3b !important;}
.testimonial-owl-carousel .owl-nav button.owl-prev:hover,.testimonial-owl-carousel .owl-nav button.owl-next:hover{color: #8fbc3b !important;background: rgba(255,255,255) !important;}
.testimonial-owl-carousel .owl-nav button i{line-height: 2.4em!important;}

/*Footer Css*/

.newsletter-sec .input-group{border-bottom:2px solid #848484}

.newsletter-sec .input-group input::placeholder{color:#848484}

.newsletter-sec .input-group .input-group-append button{background:none;border:0;font-size:16px;font-weight:600}

.arrowshape{width:30px;height:30px;background:#000;background:#42b5c7;color:#fff;padding-top:7px;border-radius:50%;margin-top: 4px;}



#back-to-top{background: linear-gradient(120deg,#42b5c7 20%,#00ddff 80%);}

.above-foot-sec{padding-bottom: 11rem;}


.footer-top .btn.btn-primary .mr-2{
    margin-right: 1rem !important;
}
.footer-main .newsletter-sec h6 {
    font-size: 18px;
    margin-bottom: 1.2rem;
    font-weight: 600;
    text-transform: uppercase;
}
.footer-main a {
    color: #4c4c4c!important;
    font-size: 15px;
    font-weight: 600;
    line-height: 1.8;
}
.address-content ul li {
    display: flex;
    flex-direction: row;
    font-weight: 600;
}


.social li a{color:#ff675e}

.social li a:hover,.footer-main a:hover{color:#008499!important}

.footer-main{border-top:0}

.footer-top{padding:30px;margin-top:-120px}


.social_bottom_link li{padding:0 2px;display:inline-block;padding:2px;display:inline-block;border:1px solid #ccc;border-radius:50%;margin-right:7px;transition:all 1s ease}

.social_bottom_link li:hover{background:#8fbc3b;border-color:#8fbc3b}

.social_bottom_link li a{display:inline-block;border-radius:100%;background:transparent;width:36px;height:36px;text-align:center;padding:9px 5px}

.social_bottom_link li:hover a i{color:#fff}

.social_bottom_link li a i{color:#282828;font-size:18px}

.footer-top .btn.btn-primary{ padding: 0.375rem 1.2rem!important;
    font-size: 1.09rem!important; font-weight: 500!important;
   }
   .newsletter-sec input.form-control,.newsletter-sec .btn{padding:0!important;}
  
/*tutor listing*/

.wishlist{background: #6f6f6f;}

.right-col-module {

    background-color: #fff;

    box-shadow: 0 0 1px 1px rgba(20,23,28,.1), 0 3px 1px 0 rgba(20,23,28,.1);

    border-radius: 4px;

    color: #505763;

    padding: 10px;

    top:0;

    position: absolute;

    left: calc(100% + 10px);

    width: 376px;

    max-width: 100%;

    transition: all 1s ease;

    z-index:200;

}

/*.tutor-list-sec .card:hover ~ .right-col-module{display: block;}*/

 

.play-button-trigger .play-button {

    left: 0;

    right:0;

    top: 0;

    bottom:0;margin:auto;

    width: 86px;

    height: 86px;

    position: absolute;

    background: url(../images/play-icon.png) no-repeat;

    background-size: auto 60%;

    background-position: center;

   opacity: 1;

    visibility: visible;

    -webkit-transition: opacity 150ms ease-in-out;

    -moz-transition: opacity 150ms ease-in-out;

    -ms-transition: opacity 150ms ease-in-out;

    -o-transition: opacity 150ms ease-in-out;

    transition: opacity 150ms ease-in-out;

    -webkit-transition: -webkit-transform 150ms ease-in-out;

    -moz-transition: -moz-transform 150ms ease-in-out;

    -o-transition: -o-transform 150ms ease-in-out;

    transition: transform 150ms ease-in-out;

}



.play-button-trigger:hover .play-button, body.keyboard-navigation-in-use .play-button-trigger:focus .play-button {

    visibility: visible;

    opacity: 1;

    -webkit-transform: scale(1.2);

    -ms-transform: scale(1.2);

    -o-transform: scale(1.2);

    transform: scale(1.2);

}

.price-text-orignal{margin:0 10px;}



.bos-component-bos-buy-button .btn{width:100%;}



.modal {

    text-align: center;

    padding: 0!important;

  }

  

  .modal:before {

    content: '';

    display: inline-block;

    height: 100%;

    vertical-align: middle;

    margin-right: -4px;

  }

  

  .modal-dialog {

    display: inline-block;

    text-align: left;

    vertical-align: middle;

  }

  .modal-video-sec{height:490px;width:100%;}

.modal-video-sec video{width:100%;height:100%;}

.video-modal .modal-content{background-color:#29303b;border:0;}

.video-modal .modal-body{background-color:#000;}

.video-modal .modal-header{border-bottom:0;color:#fff;}

.video-modal .close{color:#fff;}



.availability-map {

    display: table;

    border-collapse: collapse;

    table-layout: fixed;

    font-size: 13px;

    color: #384047;

    width: 100%;

    box-sizing: content-box;

    margin: -1px;

    border-radius: 4px;

}

.availability-map__row {

    display: table-row;

}

.availability-map__col {

    display: table-cell;

    height: 44px;

    vertical-align: middle;

    padding: 8px 10px;

    border: 1px solid #fff;

    position: relative;

    background: #f8f8f8;

}

.availability-map__row:first-child .availability-map__col:first-child {

    border-radius: 6px 0 0 0;

}

.availability-map__row:first-child .availability-map__col:last-child {

    border-radius: 0 6px 0 0;

}

.availability-map__row:last-child .availability-map__col:first-child {

    border-radius: 0 0 0 6px;

}

.availability-map__row:last-child .availability-map__col:last-child {

    border-radius: 0 0 6px 0;

}

.availability-map--col__head {

    width: 37px;

    padding: 0;

    text-align: center;

}

.availability-map__time {

    line-height: 16px;

}

.availability-map__time-range {

    font-size: 11px;

    color: #6f757b;

}

.availability-map__cell {

    position: absolute;

    width: 100%;

    height: 100%;

    left: 0;

    top: 0;

}

.availability-map__stats {

    margin-bottom: 20px;

    padding-left: 22px;

    position: relative;

    line-height: 20px;

}

.availability-map__indicator {

    display: block;

    width: 12px;

    height: 12px;

    position: absolute;

    left: 0;

    top: 4px;

    border-radius: 50%;

    background: #aeb5bc;

}

.availability-map__cell[data-level=low], .availability-map__indicator[data-level=low] {

    background: #d3efc4;

}

.availability-map__cell[data-level=medium], .availability-map__indicator[data-level=medium] {

    background: #a7df8a;

}

.availability-map__cell[data-level=high], .availability-map__indicator[data-level=high] {

    background: #50bf16;

}

.availability-map__stats-title {

    line-height: 20px;

    font-size: 20px;

}

.availability-map__stats-subtitle {

    line-height: 20px;

    font-size: 14px;

    color: #6f757b;

}

.availability-map__stats-subtitle .icon {

    position: relative;

    top: 1px;

    margin-right: 8px;

}

.availability-map__stats-subtitle .icon:after {

    vertical-align: baseline;

}

.search-availability__button {

    margin-top: 16px;

}

.availability-map__hint {

    position: relative;

    width: 16px;

    height: 16px;

    line-height: 16px;

    text-align: center;

    background: rgba(138, 149, 158, .5);

    color: #fff;

    border-radius: 50%}

.availability-map__hint:after {

    display: inline-block;

    vertical-align: middle;

    font: normal normal normal 14px/1 iconfont;

    font-size: inherit;

    text-rendering: auto;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

    min-width: 1em;

    -webkit-backface-visibility: hidden;

    backface-visibility: hidden;

    position: relative;

    content: '\EA1F';

    font-size: 7px;

}

a.avl-tag{position: absolute;

    content: '';

    left: 12px;

    top: 12px;

    border: 2px solid #fff;

    border-radius: 50%;

    width: 14px;

    height: 13px;

    z-index: 100;

}

a.avl-tag.isonline{

    background: #50bf16 !important;

   

}

a.avl-tag.isoffline{

    background: #888!important;

   

}



/*tooltip*/

.search-background{overflow: visible;}

.avl-selector .btn-primary.dropdown-toggle{background:none; border: 0; font-size:15px; line-height:34px; color: #757171; width: 100%; }

.avl-selector .btn-primary.dropdown-toggle:hover{color:#757171 !important;}

.avl-selector .dropdown-menu{padding:4px 8px;}

.avl-selector .btn-primary:not(:disabled):not(.disabled):active, .avl-selector .btn-primary:not(:disabled):not(.disabled).active,.avl-selector .show>.btn-primary.dropdown-toggle{background:transparent;border-radius:0;}

.btn:focus{box-shadow:none;}

.bluetag{display: inline-block;

    padding: 4px;

    font-size: 13px;

    line-height: 1;

    color: #3bb3bd;

    background: #ebf7f8;

    border-radius: 4px;

    font-weight: 500;}

    .pricetag{

        padding: 4px 10px;

        font-size: 13px;

        line-height: 1;

        color: #fff;    

        background: rgb(59, 89, 152);

        border-radius: 2px;

        font-weight: 500;

        z-index:100;}

     .pricetag.top-right{ position:absolute;top:6px;

        right:7px;} 

        .pricetag.bot-right{ position:absolute;bottom:2px;

            right:2px;}     

    .greentag{

        padding: 4px;

        font-size: 13px;

        line-height: 1;

        background: rgba(80,191,22,.1);

        color: #50bf16;

        border-radius: 4px;

        font-weight: 500;}

a.text-dark:hover, a.text-dark:focus{color: #42b5c7  !important;}

.item-card2-img img{transform: scale(1);}

.item-card2-icons{top:10px;}

.tutor-list-sec .card-body{padding: 1rem 1.5rem;}

.tutor-list-sec .card-body .item-card2-desc a:hover{color:#4d89ec;}

.tutor-list-sec .card-body .item-card2-desc .btn.btn-primary:focus, .tutor-list-sec .card-body .item-card2-desc .btn.btn-primary:hover{box-shadow: 0 0 0 2px rgba(194, 197, 199, 0.25)!important; color:#fff !important;}

.box-collapse{position: absolute;

    bottom: 0;

    left:0;

    right:0;

    text-align: center;

    margin: 0 auto;

    z-index: 2;

}

.box-collapse:after {

    content: '';

    position: absolute;

    z-index: 1;

    top: -30px;

    left: 0;

    right: 0;

    bottom: -53px;

    background-image: linear-gradient(rgba(255,255,255,0),#ffffff 40%);

}

.modal-header.profile-img-added{margin-top: 46px;}

.modal-profile-img{box-shadow: 0 0 1px rgba(0,0,0,.15);position: absolute;top:-100px; left:0; right:0; text-align: center; margin: 0 auto;width:110px; height:110px; overflow:hidden;border-radius:50%;}

.modal-profile-img img{height:100%; width:100%; object-fit: cover;}

.close span{background: #f70f00;

    font-weight: normal;

    color: #fff;

    padding: 1px 7px 2px 7px;

    border-radius: 50%;

    opacity: 1;}



/*Tutor Detail*/

.wideget-user-desc .wideget-user-img img{width:130px; height:130px;}

.wideget-user-info .tutor-country img{width:20px; height:auto;}



.profile-social .widget-info-right{float:none;}

.showmore-button1 .showmore-button1-inner{color: #4d89ec;font-size:14px;}

.showmore-button1 .showmore-button1-inner{margin-top: 12px;}



.media-heading.p22, .p22{padding:22px 22px 22px 22px;}

.profile-tab .wideget-user-tab .tab-menu-heading .nav li a{padding: 5px 30px 5px 30px;background: #f1f9ff;display:inline-block;}

.profile-tab .wideget-user-tab .tab-menu-heading .nav li{margin-right: 6px;}



.profile-tab .wideget-user-tab .tabs-menu1 ul li .active {

    border-bottom: 2px solid #4d89ec  !important;

}

.resume-block{margin-bottom: 14px;}

.resume-block .resume-cell:first-child {

    -ms-flex: 0 0 122px;

    flex: 0 0 122px;

}

.profile-tab .card-body{border: 1px solid #e2f6ff;padding: 12px 10px;}

.subject-cell a:hover{color:#000 !important;}

.event-icon{margin-right: 8px;}

@media (min-width: 767px){

/*.tab-content #tab-11 .item-card2-img img, .item-card2-img img{

    height: 219px;

}*/

}



/*Tutor listing*/





/*Tutor Dasboard Profile*/

.card-title{font-size:1.4rem;}

.tutor-profile-sec{padding-top:8rem !important;}

.checkout-steps.mobileview{display:none}

.checkout-steps{padding: 13px 0px;}

.checkout-steps::after{display:block;clear:both;content:''}

.lession-booking-steps.checkout-steps > a{width:33.3%;}

.checkout-steps > a{display:block;position:relative;width:25%;height:55px;float:right;transition:color .3s;border-top:1px solid #e1e7ec;border-bottom:1px solid #e1e7ec;background-color:#fff;color:#606975;font-size:16px;font-weight:500;line-height:53px;text-decoration:none;text-align:center}

.checkout-steps > a > .angle{display:block;position:absolute;top:0;right:-13px;width:27px;height:53px;background-color:#fff}

.checkout-steps > a > .angle::before,.checkout-steps > a > .angle::after{position:absolute;top:0;left:0;width:0;height:0;border:solid transparent;content:'';pointer-events:none}

.checkout-steps > a > .angle::after{border-width:26px;border-color:transparent;border-left-color:#fff}

.checkout-steps > a > .angle::before{margin-top:-1px;border-width:27px;border-color:transparent;border-left-color:#d8e0e6}

.checkout-steps > a:hover{color:#4b5a61}

.checkout-steps > a.active{background-color:#4b5a61;color:#fff;cursor:default;pointer-events:none}

.checkout-steps > a.active > .angle::after{border-left-color:#4b5a61}

.checkout-steps > a.active + a > .angle{background-color:#4b5a61}

.checkout-steps > a.completed > .step-indicator{display:inline-block;margin-top:-5px;margin-right:7px;border-radius:50%;color:#43d9a3;font-size:18px;line-height:20px;text-align:center;vertical-align:middle}

.checkout-steps > a.completed > .step-indicator:before{content:"\f00c"}

.checkout-steps > a:not(.completed) > .step-indicator:before{content:''}

.checkout-steps > a.completed:hover{color:#606975}

.checkout-steps > a:first-child{border-right:1px solid #e1e7ec;border-top-right-radius:7px;border-bottom-right-radius:7px}

.checkout-steps > a:last-child{border-left:1px solid #e1e7ec;border-top-left-radius:7px;border-bottom-left-radius:7px}



.step-number{ 

background: #fff;

color: #4b5a61;

height: 10px;

width: 10px;

padding: 2px 8px;

border-radius: 50%;

margin-right: 6px;}

/*.tutor-profile {padding:30px 22px;}*/

.tutor-demo-pic img{width:100px; }



.custom-listing ul{list-style: none;}

.custom-listing ul li{list-style: none; margin-bottom:6px;}

.custom-listing ul li .listing-icon{font-size:20px; font-weight:500; color:#43d9a3;}

.custom-listing ul li .listing-icon.redclr{ color:#ff0000 !important;}

.custom-listing ul li .listing-txt{padding-left:8px; color:#686f7a; font-size:15px;}

.input-info{color: #8c8c8c;

    font-size: 13px;

    margin-top: 2px;}





.img-box{overflow: hidden; width:100%;}

.img-box img{width:100%;height:100%; object-fit: cover;}

.img-box.profile-img{height:150px;width:150px;}



textarea{resize: none;}



.linktxt{color:#4d89ec !important;}

.linktxt.green{color:#43d9a3 !important;}



.year-of-study .select2-container, .year-of-study select{width:130px !important;}

.upload-btn-wrapper {

    position: relative;

    overflow: hidden;

    display: inline-block;

    transition: all 1s ease;

    cursor: pointer;

  }

  

 .upload-btn-wrapper .btn {

    border: 1px solid #98cf33;

    color: white;

    background-color: #98cf33;

    border-radius: 3px;

    font-size: 14px;

    font-weight: bold;

    padding: 4px 12px !important;

  }

  .upload-btn-wrapper:hover{box-shadow: 0 6px 14px 0 rgba(105, 104, 104, 0.39);}

  .upload-btn-wrapper input[type=file] {

    font-size: 100px;

    position: absolute;

    left: 0;

    top: 0;

    opacity: 0;

  }

  .background-block-heading {background: #b3eff8;

    padding: 10px 12px;

    margin-bottom: 0px;}

    .background-block-row{border: 1px solid #7ff1ff;

        padding: 11px 3px;margin-bottom: 10px;}

    .jumbotron.jumbotron-light{background:#e2efed !important;padding:1rem;}

    .jumbotron.jumbotron-lighter{background:#f7f7f7  !important;padding:1rem;}



/*about*/

.counter-icon{border: 1px solid #ffffff;}

.counter-icon i{color:#fff;}

.pd-0{padding:0 !important;}

.size24{font-size:24px;}

.size20{font-size:20px;}

.size18{font-size:18px;}

.size16{font-size:16px;}

.fc-lgray{font-size:14px;}

.btn:focus{box-shadow:none !important;}

.newsletter-sec .btn-primary:hover{background:none !important; box-shadow:none !important;color:#000!important;}

.btn-primary:hover, .btn-primary.active{box-shadow:0 6px 14px 0 rgba(105, 104, 104, 0.39);     background-color: #80be0c!important;

    border-color: #80be0c!important;}

.btn-primary.btn-blue:hover, .btn-primary.btn-blue.active{box-shadow:0 6px 14px 0 rgba(105, 104, 104, 0.39); background-color: #316cbe !important;

    border-color: #2861b1!important;}

.btn-primary.btn-white:hover, .btn-primary.btn-white.active{box-shadow:0 6px 14px 0 rgba(105, 104, 104, 0.39); color: #3d4e67!important;

    background-color: #e9ecfb!important;

    border-color: #e9ecfb!important;}

.tutor-form .select2-container--default.select2-container--focus .select2-selection--multiple{box-shadow:none;}

.tutor-form .select2-container .select2-selection--multiple{min-height:40px; border-radius:2px;}

.tutor-form .form-group{margin-bottom: 1.6rem;}

.tutor-form .form-group label{color: #4b5a61;

    font-size: 15px;}

.tutor-form .form-control:focus{border-color: #f3c9c7;}

.tutor-form .btn{padding: 0.375rem 1rem;}

.btn-primary.btn-blue{background-color: #4d89ec;}

.btn-primary.btn-red{background-color: #ff0000;}



/*checkout page*/

.checkout-new-card-form .form-group{position:relative;}

.checkout-new-card-form .form-group .select-lbl .control-label.pos-label{top:1px;font-size:12px;left:32px;}

.checkout-new-card-form .form-control{height:45px;}

.checkout-new-card-form .control-label.pos-label{position:absolute;left:15px;top:10px;}

.checkout-sec .feature-left{box-shadow:none;border-radius:5px;padding:20px;background: #fff;

    margin-bottom: 11px;}



.payment-sec .tooltip-container{display:inline-block;position:absolute;z-index:123;}

.payment-sec .tooltip-container.course-tooltip-container{display:inline-block;position:static;z-index:123;}

.payment-sec .tooltip-container:hover #cvc-tooltip{display:block;opacity:1;visibility:visible;z-index:789;}

#cvc-tooltip{width:190px;top:-114px;right:-82px;}

#cvc-tooltip .tooltip-inner{width:100%}

#cvc-tooltip svg{width:100%;}

.ccCVC.form-control{padding: 0.375rem 0.75rem 0.375rem 2rem;}

.form-control-feedback-icon{padding-top:14px;pointer-events: auto;}

.select-lbl select.form-control {

    padding-top: 15px;

    height: 45px !important;

}

.form-control-feedback {

    position: absolute;

    top: 0;

    right: 0;

    z-index: 2;

    display: block;

    width: 34px;

    height: 34px;

    line-height: 17px;

    text-align: center;

   

}

/*.tooltip.top .tooltip-arrow {

    bottom: 0;

    left: 50%;

    margin-left: -5px;

    border-width: 5px 5px 0;

    border-top-color: #000;

    position: absolute;

    width: 0;

    height: 0;

    border-color: transparent;

    border-style: solid;

}



.tooltip-inner {

    max-width: 500px;

    padding: 16px;

    color: #fff;

    text-align: left;

    background-color: #29303b;

    border-radius: 0;

    display: block;

    box-shadow: 0 4px 16px rgba(20,23,28,.25);

}*/

.checkout-sidebar .sidebar-content{padding:18px 20px;}

.checkout-sidebar .sidebar-head{    background: #4d89ec;

    border-radius: 4px 4px 0 0;padding: 9px 12px;    background: linear-gradient(120deg,#ff453f 20%,#ff8f88 80%);}

.checkout-sidebar .sidebar-head-img{width:100px; height:100px; overflow: hidden; border-radius:50%;}

.checkout-sidebar .sidebar-head-img img{width:100%; height:100%;object-fit: cover;}

dl.data-listing{margin-bottom:0 !important;}

.data-listing dt{    width: 150px;

    float: left;}

    .data-listing dd{       margin-left: 2rem;

        margin-bottom: 0;

        vertical-align: baseline;}

hr{margin-top: 1rem; margin-bottom: 1rem;}

/*checkout page*/



/*custom checkbox radio */



/* The checkbox container */

.checkbox-container {

    display: block;

    position: relative;

    padding-left: 35px;

    margin-bottom: 12px;

    cursor: pointer;

    font-size: 16px;

    -webkit-user-select: none;

    -moz-user-select: none;

    -ms-user-select: none;

    user-select: none;

  }

  

  /* Hide the browser's default checkbox */

  .checkbox-container input {

    position: absolute;

    opacity: 0;

    cursor: pointer;

    height: 0;

    width: 0;

  }

  

  /* Create a custom checkbox */

  .checkbox-container .checkmark {

    position: absolute;

    top: 6px;

    left: 0;

    height: 20px;

    width: 20px;

    background-color: #dddee2;

  }

  

  /* On mouse-over, add a grey background color */

  .checkbox-container:hover input ~ .checkmark {

    background-color: #ccc;

  }

  

  /* When the checkbox is checked, add a blue background */

  .checkbox-container input:checked ~ .checkmark {

    background-color: #2196F3;

  }

  

  /* Create the checkmark/indicator (hidden when not checked) */

  .checkbox-container .checkmark:after {

    content: "";

    position: absolute;

    display: none;

  }

  

  /* Show the checkmark when checked */

  .checkbox-container input:checked ~ .checkmark:after {

    display: block;

  }

  

  /* Style the checkmark/indicator */

  .checkbox-container .checkmark:after {

    left: 8px;

    top: 4px;

    width: 5px;

    height: 10px;

    border: solid white;

    border-width: 0 3px 3px 0;

    -webkit-transform: rotate(45deg);

    -ms-transform: rotate(45deg);

    transform: rotate(45deg);

  }



  /*custom checkbox radio */

  /* The container */

.radio-container {

    display: block;

    position: relative;

    padding-left: 35px;

    margin-bottom: 12px;

    cursor: pointer;

    font-size: 16px;

    -webkit-user-select: none;

    -moz-user-select: none;

    -ms-user-select: none;

    user-select: none;

  }

  

  /* Hide the browser's default radio button */

  .radio-container input {

    position: absolute;

    opacity: 0;

    cursor: pointer;

  }

  

  /* Create a custom radio button */

  .radio-container .checkmark {

    position: absolute;

    top: 50%;

    margin-top: -10px;

    left: 0;

    height: 20px;

    width: 20px;

    background-color: #dedede;

    border-radius: 50%;

  }

  

  /* On mouse-over, add a grey background color */

  .radio-container:hover input ~ .checkmark {

    background-color: #ccc;

  }

  

  /* When the radio button is checked, add a blue background */

  .radio-container input:checked ~ .checkmark {

    background-color: #2196F3;

  }

  

  /* Create the indicator (the dot/circle - hidden when not checked) */

  .radio-container .checkmark:after {

    content: "";

    position: absolute;

    display: none;

  }

  

  /* Show the indicator (dot/circle) when checked */

  .radio-container input:checked ~ .checkmark:after {

    display: block;

  }

  

  /* Style the indicator (dot/circle) */

  .radio-container .checkmark:after {

       top: 6px;

      left: 6px;

      width: 8px;

      height: 8px;

      border-radius: 50%;

      background: white;

  }



  /*====support content pages=====*/

.supportarticlesec.terms-section .list-group-item.active .gradienticon,.supportarticlesec.terms-section .list-group-item.active:focus .gradienticon,.supportarticlesec.terms-section .list-group-item:hover .gradienticon{background: #fff;

    -webkit-background-clip: text;

    -webkit-text-fill-color: transparent;}

.supportarticlesec.terms-section .list-group-item.active,.supportarticlesec.terms-section .list-group-item.active:focus,.supportarticlesec.terms-section .list-group-item:hover{background:#42b5c7;color:#fff;}

.gradientbtn.large{width:100%;border-radius:4px;padding:10px 36px;display:block}

.supportinfo .article-list .article-list-item{color:#2a73cc;margin-bottom:10px}

.supportinfo .article-list .article-list-item.active{color:#8d1d64}

.article-sidebar .graybox{min-height:98vh;}

.article-sidebar.right-sidebar .graybox{margin:0 0 0 10px;padding:60px 0 0 25px;border-left:1px solid #E4E4E4;}

.article-sidebar.left-sidebar .graybox{border-right:1px solid #E4E4E4;padding:60px 15px 0 0;margin:0 10px 0 0}

.article-sidebar .list-group-item{padding:10px 12px !important;font-size:18px; color:#555;}

.article-sidebar .list-group-item.active{color:#fff;}

.supportinfo .content{padding-top:65px;padding-bottom:50px}

.main-container.supportarticlesec{border-bottom:1px solid #E4E4E4}



/*===========How it works============*/

.tutor-help-block span.fa{font-size:36px;margin-bottom: 12px;}

.tutor-help-block{

padding: 20px 10px;

border-radius: 2px;

min-height: 200px;

}

/*===========How it works============*/



/*===========Commission Model page============*/

.commissionFeatures {

    display: flex;

    flex-wrap: wrap;

    justify-content: center;

    position: relative;

    margin: 36px 0;

    padding: 52px 72px 36px;

    border: 3px solid #e7eaf1;

    border-radius: 4px;

    box-sizing: border-box;

}

.commissionFeaturesTitle {

    display: flex;

    justify-content: center;

    flex: 1 1 100%;

    margin: -70px auto 0;

}

.commissionRow {

    display: flex;

    justify-content: space-between;

    flex: 1 1 100%;

    width: 290px;

    box-sizing: border-box;

}

.commissionFeaturesTitle h2 {

    display: inline;

    font-size: 24px;

    font-weight: 500;

    text-align: center;

    padding: 0 8px;

    background-color: #f6f7fb;

}

.commissionFeaturesBl {

    flex: 1 1 50%;

    position: relative;

    padding: 0 0 0 80px;

    margin-bottom: 36px;

    margin-right: 36px;

    box-sizing: border-box;

}

.commissionFeaturesBl .gradienticon{font-size:60px;}

.commission-sec .gradienticon{font-size:50px;}

/*===========Commission Model page============*/



/*============Become Tutor Section=============*/

.become-tutor-info{    position: absolute;

    bottom: 15px;

    right: 26px;

    background: #f3e5e4;

    color: #807979;

    width: 225px;

    border-radius: 2px;

    padding: 30px 16px 2px;

}

.become-tutor-info-icon{width: 50px;

    height: 50px;

    padding: 11px;

    background: #fff;

    color: #f8746d;

    /* padding: 0; */

    border-radius: 50%;

    vertical-align: middle;

    font-size: 22px;

    margin: 0 auto;

    margin-top: -55px;}

.become-tutor-box .img-box{height:484px;}

.tutor-owl-carousel .tutor-block{padding: 18px 26px 8px;border-radius: 4px;}

.tutor-img .img-box{height:70px; width:70px;overflow: hidden;}

.tutor-img .img-box img{height:100%; width:100%; object-fit: cover;}

.tutor-banner-sec{padding-bottom: 60px;}



/*============Become Tutor Section=============*/

/*==========Login page=================*/

.login-tabs .nav.nav-tabs{width: 240px;

    margin: 0 auto 20px;}

.login-tabs	.nav-tabs .nav-item {

    min-width: 118px;

    text-align: center;

	margin-right: 2px;

}

.login-tabs .nav-tabs .nav-link{background: #e6dfdf;

    color: #4e4949;

    padding: 10px 20px;

    border-radius: 2px;

    width: 100%;

    display: inline-block;

	font-size:15px;}

.login-tabs .nav-tabs .nav-link.active{background: linear-gradient(120deg,#f34842 20%,#f97f78 80%);color:#fff !important;}

.login-tabs .nav-tabs .nav-link:hover{background: #ff5750;}

.login-sec .btn-group .btn-google .btn-google.social-btn-icon, .login-sec .btn-group .btn-facebook .btn-facebook.social-btn-icon{position: absolute; top:-1px; left:-1px;}



/*------Tutor Availability ------------*/

.add-next-slot, .remove-slot{position: absolute;

    right: 13px;

    top: 20px;}

.time-slot-block{border: 1px solid #e9f1f5; display: none;padding-top:14px;}

.session-date{padding: 10px;}

.lesson-tabel thead{background:#fdeeed;}

.lesson-tabel td .btn{padding: 0.375rem 0.6rem;}

.fc-event .fc-bg{background: #fbdddc !important;}

.fc-time-grid-event .fc-time{font-size: 1.3em !important;color:#ea392e;}

.time-slot-row:not(:last-child){border-bottom: 1px solid #e9f1f5;margin-bottom: 14px;}

.badge-info{background-color: #03A9F4 !important;}



.right-col-module::before {

    visibility: visible;

    position: absolute;

    right: 100%;

    top: 19px;

    content: "";

    width: 0;

    height: 0;

    border-top: 16px solid #4d89ec00;

    border-right: 16px solid #e0e1e5;

    border-bottom: 16px solid transparent;

}

.tutor-listing-banner .btn-primary:hover, .tutor-listing-banner .btn-primary.active{background:none !important; }

.tutor-listing-banner .dropdown-menu.show{margin: 2px 0 0 0 !important;}

.datepicker-inline{display: none;}

.tutor-form .btns-block button{margin-bottom: 10px;}

.item-card2-icons{z-index:99;}

.tutor-profile form{padding:16px;}

.tutor-list-sec .item-card2-img, .tutor-avl-box .imgbox{width:272px;height:228px;overflow: hidden;}

.tutor-avl-box .imgbox{width:100%;height:228px;overflow: hidden;}

.tutor-list-sec .item-card2-img img, .tutor-avl-box .imgbox img{height:100%; width:100%; object-fit: cover;}

.remove-lang{margin-top: 35px;}

.addmore.add-lang {margin-top: 29px;}


.tutor-owl-carousel .pic-sec{position:relative;z-index:1;margin-bottom: 40px;}
.tutor-owl-carousel .item:before{content:"";position:absolute;bottom: 50px;height: 40px;width: 60%;left: 20%;box-shadow: 0 15px 30px rgba(0,0,0,0.28);z-index: -1;}


.pic-sec {

    background: #fff;

    padding:10px 10px 20px;border-radius:10px;}

.pic-sec-top .img-wrap img{border-radius:10px;width:100%;}

.user-pic {

    position: absolute;

    bottom: 0;

    left: 0;

    right: 0;

    margin: 0 auto;

    width: 65px;

    height: 65px;

    border-radius: 50%;

    overflow: hidden;

    margin-bottom: -32px;

    border: solid 2px #8fbc3b;

}

.caption-text-below {

    padding-top: 20px;

}



.rate-course {

    padding: 4px 1rem;

    font-weight: bold;

}

.star-bl-sec .rating-stars {

   

    display:flex;

}

.star-bl-sec .rating-stars .rating-stars-container{padding-top:8px;margin-right:10px;}

.star-bl-sec{margin-top:20px;}

  

.star-bl-sec .rating-stars input {

    display: inline-block;

    margin:0;

    text-align: center;

    padding: 5px 0 5px 0;

    font-size: 1.2rem;

    line-height: 1;

    color: #333;

    background-color: #fff;

    background-clip: padding-box;

    border: 0px solid #66D10A;

    border-radius: 5px;

    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;

    width:62px;

    background: none;

    text-align: center;

    vertical-align: middle;

}

.register-form-home{background:#fff url(../images/form-shape-bg.png) no-repeat right 40px;}

.form-sec-home{padding:40px 2rem;border-radius:10px;}

.input-listing-sec-var li{position:relative;list-style:none;padding-bottom:20px;}

.input-listing-sec-var li .heading-bt{padding-left:30px;}

.input-listing-sec-var li:before{content:"";position:absolute;left:0;top:2px;width:20px;height:20px;border:solid 2px #8fbc3b;border-radius:50%;}
.request-home-form .form-control{font-size: 0.8375rem;
    line-height: 1.6;
    color: #929292;border: 1px solid #9f9b9b78;}
    .request-home-form .form-control::placeholder{color: #929292;}
@media (min-width: 1600px) {
    .side-space-para{padding:0 6rem;}
}
@media (max-width: 1500px) {

    .desktoplogo {

        width: 210px;


    }

   

    .horizontalMenu>.horizontalMenu-list>li>a {

    font-size: 1rem;    padding: 9px 0.6rem;

}

    .sign-bar-right ul li {

    

    margin-left: 1rem;

    font-size:1rem;

}

    .header-main{height:82px;}
    h1, .h1 {
        font-size: 2.5rem;
       
    }

}

@media (max-width: 1300px) {

    .desktoplogo {

        width: 170px;


    }

   

    .horizontalMenu>.horizontalMenu-list>li>a {

    font-size: 0.9rem;    padding: 9px 0.6rem;

}

    .sign-bar-right ul li {

    

    margin-left: 1rem;

    font-size: 0.9rem;

}

    .header-main{height:72px;}
    .horizontalMenu > .horizontalMenu-list > li {
      
        padding: 1rem 0;
    }
    .sign-bar-right{top:32%;}

}

@media (max-width: 1200px) {

    .horizontalMenu{padding-right:64px;}

    .horizontalMenu>.horizontalMenu-list>li>a {

    font-size: 0.8rem;    padding: 9px 0.4rem;

}

    .sign-bar-right ul li {

    

    margin-left: 1rem;

    font-size: 0.8rem;

}

    .header-main{height:68px;}

}

@media (max-width: 992px) {

    .sign-bar-right {

        margin-top: 15px;

    }

    .header-main{height:56px;}

}

@media (max-width:576px) {

    .horizontal-header .smllogo {

        width:150px;

      

        margin-left: -25px;

    }

    .sign-bar-right ul li {

    margin-left: 0.2rem;

  }

}

  .form-group.has-feedback label span {

    display: inline-block !important;

}

  .about-company .img-block.fit-size{display: inline-block;  width: 100%; height: 100% !important;}

  .about-company .img-block.fit-size img{width:100%;height:100%;object-fit:cover;}

  .about-block .img-block{display:inline-block;}

  .about-block .img-block:first-child{margin-bottom:30px;}

  .about-company p{font-size:18px;}

  .signup-btn{margin-top:40px;}

  .compsignup>a{padding:0.575rem 2rem}

 .student-info-about {

    border-radius: 10px;

    background: rgba(54, 179, 227, 0.51);

    padding: 40px 3rem;

    display: inline-block;

    width: 100%;

}

.about-student .margin30{margin-top:30px;}

.course-listing-sec .pic-sec {

    background: #fff;

    padding: 0px;

    border-radius:10px 10px 0px 0px;

    margin-bottom:20px;

    margin-top:20px;

}

.course-listing-sec .pic-sec-top .img-wrap img{ border-radius:10px 10px 0 0;}

.course-listing-sec .caption-text-below {

    padding: 30px 20px 30px;

    box-shadow: 0 1px 6px rgba(0,0,0,0.1)

}

.course-listing-sec .pic-sec-top{position:relative;}

.course-listing-sec .pic-buy-now-sec{ position: absolute;

    top: 0;

    bottom: 0;

    left: 0;

    right: 0;

    border-radius:10px 10px 0 0;

    margin: auto;

    opacity: 0;

    z-index: 1;

    background:rgba(0,0,0,0.5);

    display:flex;align-items:center;

    justify-content:center;

    cursor:pointer;

}

.course-listing-sec .buy-now-btn {

   border-radius: 4px;

  }

.course-listing-sec .pic-sec-top:hover .pic-buy-now-sec{opacity:1;}

.pic-sec-top .img-wrap img {

    border-radius: 10px;

    width: 100%;

    height: 200px;

    object-fit: cover;

}

.pic-sec-top .img-wrap {

    height: 200px;

    overflow: hidden;

}

.card.main-login{padding: 40px 20px;

    border-radius: 5rem 0px 5rem 0px;

    box-shadow: 0px 13px 14px #2f5a6124;border:none;}

 .card.main-login .card-header{border-bottom:0;}







@media only screen and (max-width: 991px){
    .horizontal-header .smllogo {
        display: inline-block;
        margin-top: 14px;
        width: 170px;
    }
 .horizontalMenu{ text-align: left;}

.horizontalMenu>.horizontalMenu-list {

    text-align: left;

    margin: 0;

    width: auto;

    display: inline-block;

    padding: 0;

    width: 240px;

}
.active .horizontalMenucontainer{margin-left:0;}
.horizontalMenu>.horizontalMenu-list>li>a {
    font-size: 0.8rem;
    padding: 10px 1.4rem 8px;
}
.horizontalMenu > .horizontalMenu-list > li {
    padding: 0;
}
.address-content {
    margin-bottom: 20px;
}
.address-content ~ div {
    margin-bottom: 20px;
}
}



.plan-name {

    font-size: 1.25rem;

    color: #05c6e4;

    position: relative;

    z-index: 1;

    font-weight: bold;

}

.shadow-box {

    box-shadow: 0px 8px 8px #2f5a611a;

    -webkit-transition: all .4s ease-out;

    -moz-transition: all .4s ease-out;

    -o-transition: all .4s ease-out;

    transition: all .4s ease-out;

}

.list-circle {

    padding-left: 30px;

    font-size: 1.25rem;

}

.list-circle:before {

    content: "";

    position: absolute;

    left: 0;

    top: 4px;

    height: 20px;

    width: 20px;

    background: #fff;

    border: solid 3px #a4ec1d;

    border-radius: 50%;

}

.listing-plan-ul {

    min-height:86px;

}

.listing-plan-ul li {

    position: relative;

    display: inline-block;

    width: 100%;

    padding: 15px 0;

    padding-left:0;

    font-size:  1.1rem;

    font-weight:bold;

   

}



.listing-plan-ul li::before {

    display:none;

    content: "";

    background: #6ddaeb;

    font-weight: bold;

    border-radius: 50%;

    position: absolute;

    top: 20px;

    width: 10px;

    height: 10px;

    margin-left: -22px;

}

.services-box {

    background: #fff;

    padding: 3.2rem 0;

    border-radius: 3.5rem 0 3.5rem 0;

    position:relative;

    margin:1.2rem 0;

    overflow:hidden;

}

.rate-sec-member {

    width: 100%;

    background: linear-gradient(45deg, #a7de41,#629307c7);

    z-index: 1;

    min-height: 56px;

    margin-top: 0px;

    color: #fff;

    font-size: 1.5rem;

    padding: 0.5rem;

    line-height: 1.4rem;

}

.services-box:hover {

    box-shadow: 0 10px 35px rgba(79, 86, 88, 0.36);

    -webkit-transition: all .4s ease-out;

    -moz-transition: all .4s ease-out;

    -o-transition: all .4s ease-out;

    transition: all .4s ease-out;

}

.rate-sec-member span {

    font-size: 1rem;

}

.padding-both-sec{padding:0 1.6rem;}

.indivi-member-sec .rate-sec-member{background-image: linear-gradient(to left, #FEB683 , #FF8993);}

.group-member-sec .rate-sec-member{background-image: linear-gradient(to left, #6AA5E3 , #6866E9)}

.membership-member-sec .rate-sec-member{background-image: linear-gradient(to left, #9dd534,#1cd192);}

.indivi-member-sec .plan-name {

    color: #fe6f36;

}

.group-member-sec .plan-name {

    color: #3d44f0;

}

.membership-member-sec .plan-name {

    color: #17bd6a;

}

.indivi-member-sec .btn{border-radius: 25px;

    font-size: 1rem;

    padding: 0.5rem 1.5rem;border:solid 1px #F17000;background:rgba(248, 221, 182, 0.45);color:#F17000}

.indivi-member-sec .btn:hover{

  border:solid 1px #F17000!important;background:#F17000!important;color:#fff}



.group-member-sec .btn{border-radius: 25px;

    font-size: 1rem;

    padding: 0.5rem 1.5rem;border:solid 1px #4286ec;background:rgba(66, 134, 236, 0.129);color:#4286ec}

.group-member-sec .btn:hover{

 border:solid 1px #4286ec!important;background:#4286ec!important;color:#fff}



.membership-member-sec .btn{border-radius: 25px;

    font-size: 1rem;

    padding: 0.5rem 1.5rem;border:solid 1px #187A1B;background:rgba(201, 237, 199, 0.54);color:#187A1B}

.membership-member-sec .btn:hover{

 border:solid 1px #187A1B!important;background:#187A1B!important;color:#fff}

 .modal-membership-error p{font-size:1.5rem;display: flex;}

 .modal-membership-error .close {

    border-radius: 50%;

    width: 30px;

    height: 30px;

    border: solid 1px #ccc;

    position: absolute;

    top: -19px;

    right: -10px;

    background: #ffffff;

    font-size: 1.5rem;

    line-height: 1;

    z-index: 1;

    box-shadow: 0 0 1px #333;

}

.modal-membership-error i.font-red{color:#ff5050;margin-top:4px;}



.modal-membership-error h4 {

    font-size: 2rem;

    text-align: center;

    padding-top: 20px;

}



.course-sec {

    box-shadow: 0px 8px 8px #2f5a611a;

    padding: 15px;

    margin-bottom: 30px;

    background:#fff;

}

.course-sec .rate-course {

    padding: 0;

    border: solid 0px #36a1b2;

    display: inline-block;

    font-weight: bold;

    font-size: 2rem;

    margin-top:20px;

}

.course-sec .pic-buy-now-sec{margin-top:5px;}

.heading-sec-course p{margin-bottom:0;font-size: 1.1rem;}

.course-sec .caption-text-below {

    padding-top: 0px;

}

.course-sec .star-bl-sec {

    margin-top: 0px;

}

.course-sec .star-bl-sec .rating-stars input{background:none;border:0;color:#333;padding: 5px 0 5px 0px;width:62px;}

.star-bl-sec .rating-stars .rating-stars-container{margin-right:0;}

.showmoretxt.font_green {color: #9ec94f!important;

    font-weight: bold;cursor:pointer;}

.course-sec .pic-sec-top .img-wrap img{border-radius:0;}

.modal-body .select2-container--default{width:100%!important;}

.bg-thankyou-sec{background:#fff; padding: 30px; box-shadow:0 1px 18px rgba(0,0,0,0.1);border-radius:30px;}

.bg-thankyou-sec .form-control-static{font-weight:bold;font-size:1rem;}

.confirm-member-sec {

    border-bottom: solid 1px rgba(204, 204, 204, 0.2784313725490196);

    padding-top: 18px;

}

.panel-title1 a{padding-right:40px;}
.select2-hidden-accessible ~ .select2-container{width:100%!important;}
#account_type ~ .select2-container--default .select2-selection--single {
   border: 1px solid #cccccc78 !important;
  
}
.alert button.close{ position: absolute;
    right: -4px;
    top: -6px;
    width: 20px;
    height: 20px;
    background: #fff;
    border-radius: 50%;
    color: #333;
   }